#box-wrap-inner {
    display: -webkit-box;
    display: -moz-box;
    display: box;

    -webkit-box-orient: horizontal;
    -moz-box-orient: horizontal;
    box-orient: horizontal;

    -webkit-box-align: stretch;
    -moz-box-align: stretch;
    box-align: stretch;

    -webkit-box-direction: normal;
    -moz-box-direction: normal;
    box-direction: normal;

    -webkit-box-pack: start;
    -moz-box-pack: start;
    box-pack: start;

    width:690px;
    height:690px;
    x-zindex:999;
}

#box-wrap-inner div {
    background: #f8f8f8 none repeat scroll 0 0;
    border: 1px solid #8ec1da;
    height: 50px;
    line-height: 50px;
    margin: 10px;
    text-align: center;
    width: 50px;
}

#box-1 {
    -webkit-box-flex: 0;
    -moz-box-flex: 0;
    box-flex: 0;

    -webkit-box-ordinal-group: 1;
    -moz-box-ordinal-group: 1;
    box-ordinal-group: 1;
}
